ISCS#FEP - Feature #1620

QT00ehgraph,0000,0000,000,00000

09/06/2021 04:29 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/06/2021

100%
0.00 hour
0.00 hour

Description

1.0000,000000.0000xmLO000000000,00svaD000000000)

2.000,000,000uibboo0oao.

3.00000.

History

#1 - 09/06/2021 04:29 PM - shixun yan

- Status changed from New to In Progress

#2 - 09/13/2021 02:31 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
